<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_product_group.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_product_group.inc.php';
}elseif($_REQUEST['page']=='edit'){
	include 'edit.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}

?>